Не устонавливается клиент!

Тема в разделе "Архив", создана пользователем oOsaw, 14 апр 2011.

  1. oOsaw

    oOsaw Коренной житель

    скачал клиент US когда доходит до установки выдает ошибку...

    The setup has detected that version 1.20.000 of LoL is already installed.

    This setup installs earlier version of LoL(1.3).

    You will have to uninstall the previous version before installing this version.


    :( :( :( :( :( :(
     
  2. oOsaw

    oOsaw Коренной житель

    мою проблему это не решит!
     
  3. Sid_omsk

    Sid_omsk Старожил

    Вроде все понятно написано Английским языком)) Удали предыдущую версию перед тем, как ставить эту. (Т.к. ту которую ты ставишь она новее, чем та, что уже есть).
     
  4. oOsaw

    oOsaw Коренной житель

    спасибо пашит :)